#######################################################################
# Input for DVDx 4 GUI based on Qt4.
#
# Copyright (C) 2010 Starbuck<starbuck@labdv.com>
#######################################################################

win32:HEADERS += ../../tools/buildnumber/buildnumberwin32.h
unix:!macx:HEADERS += ../../tools/buildnumber/buildnumberlinux.h
macx:HEADERS += ../../tools/buildnumber/buildnumbermacx.h

HEADERS += ../../src/gui4/activecombobox.h \
			../../src/gui4/advancedmonitorwidget.h \
			../../src/gui4/consoledialog.h \
			../../src/gui4/customsplitdialog.h \
			../../src/gui4/encodercapabilitydialog.h \
			../../src/gui4/encoderconfiguredialog.h \
			../../src/gui4/encoderpreviewdialog.h \
			../../src/gui4/encoderstatusdialog.h \
			../../src/gui4/encoderwidget.h \
			../../src/gui4/jobmanagerdialog.h \
			../../src/gui4/jobmanagerwidget.h \
			../../src/gui4/flagbox.h \
			../../src/gui4/infoboxdialog.h \
			../../src/gui4/macros.h \
			../../src/gui4/mainwindow.h \
			../../src/gui4/mainwidget.h \
			../../src/gui4/mediainfodatadialog.h \
			../../src/gui4/miniconsolewidget.h \
			../../src/gui4/numberedit.h \
			../../src/gui4/playercapabilitydialog.h \
			../../src/gui4/playerdialog.h \
			../../src/gui4/playerstatusdialog.h \
			../../src/gui4/playerwidget.h \
			../../src/gui4/preferencesdialog.h \
			../../src/gui4/progresswidget.h \
			../../src/gui4/radiobox.h \
			../../src/gui4/softwareupdatedialog.h \
			../../src/gui4/splitmoviedialog.h \
			../../src/gui4/targetdialog.h \
			../../src/gui4/timecodewidget.h \
			../../src/gui4/userdefinedfpsdialog.h \
			../../src/gui4/userdefinedrezdialog.h \
			../../src/gui4/userdefinedtargetdialog.h \
			../../src/gui4/utilitystatusdialog.h \
			../../src/gui4/widgetbridge.h

SOURCES += ../../src/gui4/activecombobox.cpp \
			../../src/gui4/advancedmonitorwidget.cpp \
			../../src/gui4/consoledialog.cpp \
			../../src/gui4/customsplitdialog.cpp \
			../../src/gui4/encodercapabilitydialog.cpp \
			../../src/gui4/encoderconfiguredialog.cpp \
			../../src/gui4/encoderpreviewdialog.cpp \
			../../src/gui4/encoderstatusdialog.cpp \
			../../src/gui4/encoderwidget.cpp \
			../../src/gui4/jobmanagerdialog.cpp \
			../../src/gui4/jobmanagerwidget.cpp \
			../../src/gui4/flagbox.cpp \
			../../src/gui4/infoboxdialog.cpp \
			../../src/gui4/mainwindow.cpp \
			../../src/gui4/mainwidget.cpp \
			../../src/gui4/mediainfodatadialog.cpp \
			../../src/gui4/miniconsolewidget.cpp \
			../../src/gui4/numberedit.cpp \
			../../src/gui4/playercapabilitydialog.cpp \
			../../src/gui4/playerdialog.cpp \
			../../src/gui4/playerstatusdialog.cpp \
			../../src/gui4/playerwidget.cpp \
			../../src/gui4/preferencesdialog.cpp \
			../../src/gui4/progresswidget.cpp \
			../../src/gui4/radiobox.cpp \
			../../src/gui4/softwareupdatedialog.cpp \
			../../src/gui4/splitmoviedialog.cpp \
			../../src/gui4/targetdialog.cpp \
			../../src/gui4/timecodewidget.cpp \
			../../src/gui4/userdefinedfpsdialog.cpp \
			../../src/gui4/userdefinedrezdialog.cpp \
			../../src/gui4/userdefinedtargetdialog.cpp \
			../../src/gui4/utilitystatusdialog.cpp \
			../../src/gui4/widgetbridge.cpp

#######################################################################
# Multilanguage
TRANSLATIONS = gui4_fr.ts
